*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

html{
    width:70vw;
    margin:auto;
    padding-top:30px;
    background-color: #fff;
    font-family: sans-serif;
    color:#36454F;
    padding-bottom:30px;
}
h1{
    text-align: center;
    margin:20px auto;
}
.form{
    width:77%;
    margin:auto;
    position: relative; 
    padding-bottom:10px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0px 2px 9px #66666 !important;
    padding-top:0;
    border: solid 1px #ccc;
    
}
.status{
    width:80%;margin:auto;
    margin-top:25px;
    text-align: left;
    display: none;
    line-height: 2rem;
    padding-left:15%;
}
label{
    display: block;
    font-weight: 700;
    font-size: x-large;
     position:relative;
     left:40%;
    }
     
.form>div{
    margin:auto;
    margin-top:0;
    margin-bottom:15px;
    position:relative;
    left:0;
    text-align:left;
    }

button{
    width:35%;
    margin:auto;
    position: absolute;
    left:32%;
    bottom:7%;
    font-weight: 600;
    padding:  4px 0;
    font-size:medium;
    border-radius:5px ;
    border: solid 3px rgb(128, 128, 255);
    background-color: rgb(204, 204, 255);
}
p.hed1 {
    text-align: center;
    margin-top: 10px;
    padding-bottom: 5px;
    font-size:19px;
    font-weight:bold;
}
.form h4 {
    text-align: center;
    margin-bottom: 20px;
    padding-top: 12px;
    color: #0483A3;
    font-size:20px;
}
.imgLogo {
    background: #015D76;
    padding:10px;
}
.paycards {
    padding-left: 20px;
}
.paycards {
    padding: 0 20px;
}
.paycards .top-icon {
    margin-top: 8px;
    text-align: center !important;
}
.cardnam{
    float: left;
    width: 50%;
    padding-left: 20px;
}
.cradexp{
    
    float: right;
    width: 24%;
}
div#cardexp {
    float: left;
    width: 93px;
}
div#cardcvc {
    float: left;
    width: 75px;
}
.bottom-sec {
    clear: both;
    margin-bottom: 26px !important;
    display: flow-root;
}
button#payBtn {
    background:#015D76;
    border: 0;
    color: #fff;
    padding: 10px 18px;
    /* margin-top: 70px; */
    width: 30%;
    margin: 0 auto;
    text-align: center;
    position: inherit;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: block;
}
.service-sec input {
    border-radius: 5px;
    border: solid 1px #ccc;
    padding: 10px;
    width: 334px;
    margin-bottom: 20px;
}
.service-sec {
    padding: 20px;
}
.bottom-txt p {
    margin-bottom: 12px;
    font-size: 14px;
    text-align: justify;
}
.bottom-txt {
    padding: 20px 20px 0;
}
.paycards h5 {
    font-size: 17px;
    color: #000;
}
.service-sec {
    text-align: center !important;
}
.paycards .top-icon img {
    width: 47%;
}
.service-sec {
    width: 50%;
    margin: 0 auto;
    border: solid 2px #015D76;
    padding-bottom: 36px;
}
div#cardnum {
    margin-bottom: 11px;
}
div#cardnum {
    margin-bottom: 11px;
    width: 170px;
    margin: 0 auto 11px;
}
.expsec{
    width: 170px;
    margin: 0 auto;
}
.paycards .top-icon span.master-card img {
    width: 40%;
}

#retrunvalue {
   
    text-align: center;
    padding: 10px;
   
}
#retrunvalue a{
    color: #065d72;
    font-size:12px;
}